<?php
$z[0]=Array("field","女人，各种性感",0,55);
$z[0][4]['name']="keywords";
$z[1]=Array("field","女人的各种性感 - 时尚先生：女人的各种性感。",57,144);
$z[1][4]['name']="description";
$z[2]=Array("field","女人的各种性感",146,198);
$z[2][4]['name']="title";
$z[3]=Array("field","",200,239);
$z[3][4]['name']="writer";
$z[4]=Array("field","",241,280);
$z[4][4]['name']="source";
$z[5]=Array("field","",282,319);
$z[5][4]['name']="body";
$z[6]=Array("field","",321,361);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QB945MP-1S560.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QB94C3950-194947.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QB94O20P-205A0.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QB94W9140-215393.jpg{/dede:img}",363,949);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QB945MP-1S560_lit.jpg",951,1038);
$z[8][4]['name']="litpic";

?>